/*--- Avanquest WebEasy Page Style ---*/


.cc34               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #003300;
	}
.cc35               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc36               { /* Common */
	font            : italic 11pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc37               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc38               { /* Common */
	font            : 40pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc39               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc40               { /* Common */
	border          :   0.00pt none #990000;
	}
span#e42            { /* images/escentials.com.au... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/escentials.com.au006006.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 575.25pt;
	height          : 534.00pt;
	}
div#e41             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au004007.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  46.50pt;
	}
div#e40             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au002009.jpg);
	position        : absolute;
	left            :  21.00pt;
	top             :  63.75pt;
	width           : 559.50pt;
	height          :  36.75pt;
	}
div#e39             { /* Home */
	color           : #008000;
	position        : absolute;
	left            :  30.75pt;
	top             :  67.50pt;
	width           :  44.25pt;
	height          :  13.50pt;
	}
a#a39               { /* Home */
	color           : #008000;
	}
div#e38             { /* Treatments */
	color           : #008000;
	position        : absolute;
	left            : 333.75pt;
	top             :  69.75pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
a#a38               { /* Treatments */
	color           : #008000;
	}
div#e37             { /* About Us */
	color           : #008000;
	position        : absolute;
	left            :  87.75pt;
	top             :  68.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a37               { /* About Us */
	color           : #008000;
	}
div#e36             { /* Links */
	color           : #008000;
	position        : absolute;
	left            : 467.25pt;
	top             :  69.00pt;
	width           :  46.50pt;
	height          :  13.50pt;
	}
a#a36               { /* Links */
	color           : #008000;
	}
div#e35             { /* Contact */
	color           : #008000;
	position        : absolute;
	left            : 513.75pt;
	top             :  69.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a35               { /* Contact */
	color           : #008000;
	}
div#e34             { /* Fact Sheets */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	position        : absolute;
	left            : 398.25pt;
	top             :  70.50pt;
	width           :  64.50pt;
	height          :  21.75pt;
	}
a#a34               { /* Fact Sheets */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
div#e33             { /* &nbsp;Body Products */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	position        : absolute;
	left            : 156.75pt;
	top             :  68.25pt;
	width           :  44.25pt;
	height          :  38.25pt;
	}
a#a33               { /* &nbsp;Body Products */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
h3#e32              { /* &nbsp;FACE              ... */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            : 189.00pt;
	top             : 141.00pt;
	width           :  74.25pt;
	height          :  30.00pt;
	}
div#e31             { /* For all Skin Type  -  A ... */
	position        : absolute;
	left            : 110.25pt;
	top             : 226.50pt;
	width           : 390.00pt;
	height          : 328.50pt;
	}
div#e30             { /* 30ml   $15.75  60ml   $2... */
	position        : absolute;
	left            : 501.00pt;
	top             : 227.25pt;
	width           :  86.25pt;
	height          : 318.00pt;
	}
div#e29             { /* <DIV>&nbsp;Everything th... */
	position        : absolute;
	left            :  23.25pt;
	top             : 206.25pt;
	width           : 361.50pt;
	height          :  19.50pt;
	}
div#e28             { /* Herb Products */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	position        : absolute;
	left            : 274.50pt;
	top             :  67.50pt;
	width           :  50.25pt;
	height          :  26.25pt;
	}
a#a28               { /* Herb Products */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
div#e27             { /* Essential Oils */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	position        : absolute;
	left            : 213.00pt;
	top             :  68.25pt;
	width           :  56.25pt;
	height          :  27.00pt;
	}
a#a27               { /* Essential Oils */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
img#e26             { /* images/escentials.com.au... */
	position        : absolute;
	left            :  25.50pt;
	top             :  10.50pt;
	width           : 546.00pt;
	height          :  57.75pt;
	}
h5#e25              { /* &nbsp;&nbsp;scential */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 155.25pt;
	top             :  19.50pt;
	width           : 107.25pt;
	height          :  32.25pt;
	}
h5#e24              { /* Therapies */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            : 258.75pt;
	top             :  20.25pt;
	width           : 111.75pt;
	height          :  33.75pt;
	}
div#e23             { /* e               */
	position        : absolute;
	left            : 149.25pt;
	top             :   3.75pt;
	width           :  27.75pt;
	height          :  50.25pt;
	}
div#e22             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au006007.jpg);
	position        : absolute;
	left            : 504.75pt;
	top             : 118.50pt;
	width           :  74.25pt;
	height          :  18.75pt;
	}
a#a22               { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e21             { /* &nbsp;Hands & Feet */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 504.75pt;
	top             : 118.50pt;
	width           :  73.50pt;
	height          :  18.00pt;
	}
a#a21               { /* &nbsp;Hands & Feet */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
div#e20             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au003008.jpg);
	position        : absolute;
	left            : 483.75pt;
	top             :  97.50pt;
	width           :  95.25pt;
	height          :  20.25pt;
	}
div#e19             { /* Repair & Rejuvenate */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 483.00pt;
	top             :  97.50pt;
	width           :  95.25pt;
	height          :  18.00pt;
	}
a#a19               { /* Repair & Rejuvenate */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
div#e18             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au001010.jpg);
	position        : absolute;
	left            : 544.50pt;
	top             : 141.75pt;
	width           :  33.75pt;
	height          :  30.00pt;
	}
div#e17             { /* &nbsp;Bath \ \&nbsp;&nbs... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 546.00pt;
	top             : 141.00pt;
	width           :  30.75pt;
	height          :  38.25pt;
	}
a#a17               { /* &nbsp;Bath \ \&nbsp;&nbs... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
div#e16             { /* Exfoliant&nbsp; */
	position        : absolute;
	left            :  22.50pt;
	top             : 229.50pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e15             { /* Clay&nbsp;Mask&nbsp; */
	position        : absolute;
	left            :  21.75pt;
	top             : 274.50pt;
	width           :  72.00pt;
	height          :  18.00pt;
	}
div#e14             { /* Rose Toner&nbsp;  */
	position        : absolute;
	left            :  21.75pt;
	top             : 315.75pt;
	width           :  77.25pt;
	height          :  18.00pt;
	}
div#e13             { /* <DIV>Cleansing Oil </DIV... */
	position        : absolute;
	left            :  21.75pt;
	top             : 354.00pt;
	width           :  79.50pt;
	height          :  30.75pt;
	}
div#e12             { /* Hazelnut Eye&nbsp;Oil&nb... */
	position        : absolute;
	left            :  21.75pt;
	top             : 418.50pt;
	width           :  93.75pt;
	height          :  18.00pt;
	}
div#e11             { /* <DIV>Jasmine</DIV>  \<DI... */
	position        : absolute;
	left            :  21.75pt;
	top             : 460.50pt;
	width           :  79.50pt;
	height          :  33.75pt;
	}
div#e10             { /* Moisturising Face Creams... */
	position        : absolute;
	left            :  21.75pt;
	top             : 504.75pt;
	width           :  78.00pt;
	height          :  33.00pt;
	}
span#e9             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au006004.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             : 106.50pt;
	width           : 127.50pt;
	height          :  89.25pt;
	}
span#e8             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 279.00pt;
	top             : 106.50pt;
	width           :  87.00pt;
	height          :  57.75pt;
	}
span#e7             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 142.50pt;
	width           : 136.50pt;
	height          :  46.50pt;
	}
img#e6              { /* images/escentials.com.au... */
	position        : absolute;
	left            : 390.00pt;
	top             :  96.75pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
div#e5              { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au003008.jpg);
	position        : absolute;
	left            : 465.00pt;
	top             : 202.50pt;
	width           : 112.50pt;
	height          :  20.25pt;
	}
div#e4              { /* Click here to buy   */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	text-align      : left;
	border          :   0.75pt dotted #800000;
	position        : absolute;
	left            : 464.25pt;
	top             : 202.50pt;
	width           : 112.50pt;
	height          :  18.00pt;
	}
a#a4                { /* Click here to buy   */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
div#e3              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au002010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             : 535.50pt;
	width           : 561.75pt;
	height          :  43.50pt;
	}
h6#e2               { /* Koonwarra Escential Ther... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 548.25pt;
	width           : 481.50pt;
	height          :  16.50pt;
	}
div#e1              { /* Cleansing Cream&nbsp;  */
	position        : absolute;
	left            :  21.75pt;
	top             : 384.00pt;
	width           :  88.50pt;
	height          :  24.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
